@import "./normalize.min.css";

html {
  color: #222;
  font-size: 1em;
  line-height: 1.4;
}

body {
  background-color: white;
  font-family: "Arial MT";
}

.site-header {
  position: relative;
  width: 980px;
  background-color: transparent;
  margin: auto;
  background: url('../img/Layer_5.png') no-repeat top;
}

.site-header2 {
  z-index: -1;
  position: absolute;
  height: 100%;
  width: 100%;
  background: url('../img/world_map.png') no-repeat top center;
  opacity: 0.3;
}

.header-logo{
  padding-top: 35px;
}

.nav{
  display: flex;
  justify-content: space-between;

  padding-left: 5px;
}

.nav-list li{
  display: inline;
  padding-right: 11px;
  font-size: 14px;
  padding-left: 10px;

}

.nav-list ul{
  padding-top: 31px;
  padding-right: 20px;
  padding: 0;
  
  list-style: none;
  position: relative;
}

.nav-list{
  margin: 0px 10px;
  margin-top: 30px;
}

.pop-up-nav-header{
  width: 148px;
  height: 94px;
  background: url('../img/Shape_2.png');
}

.pop-up-nav-header-right{
  width: 145px;
  height: 180px;
  background: url('../img/Shape_21.png');
  margin-left: 8px;
  margin-top: 3px;
}

.nav-list ul li {
  margin: 0px -7px 0 0;
  display: inline-block;
}

.nav-list a {
  display: block;
  text-decoration: none;
}

.nav-list li a:hover {
  color: red;
}

.nav-list ul ul {
  display: none;
  position: absolute;
}

.nav-list ul li:hover > ul {
  display: inherit;
}

.nav-list ul ul li {
  width: 120px;
  float: none;
  display: list-item;
  position: relative;
  padding-top: 10px;
  color:white;
}
.nav-list ul ul li a{
  color:white;
}

.nav-list ul ul ul {
  position: absolute;
  top: 0;
  left: 100%;
}

/* всем ссылкам убрал черту */
a{
  text-decoration: none;
  color: black;
}

.news{
  width: 980px;
  height: 135px;
  background: url('../img/featured_news.png');
  margin-top: 37px;
}

.container{
  width: 980px;
  margin: auto;
}

.main-cite{
  display: flex;
}

.custom-menu{
  width: 244px;
  height: 41px;
  background: url('../img/line.png');
  margin-top: 47px;
}

.custom-menu-text{
  color:black;
  padding-top: 2px;
  padding-left: 15px;
  font-size: 20px;

}


.left-cite-nav{
  max-width: 244px;
  border-right: 1px solid #e5e6e8;
}

.left-cite-nav-list{
  padding-left: 15px;
  background: #fff;

}

.left-cite-nav-list ul{
  margin: 0;
  padding: 0;
  list-style: none;
  width: 215px;
}

.left-cite-nav-list li{
  font-size: 13px;
  list-style: none;

  border-bottom: 1px solid #eaeaea;
  padding-bottom: 15px;
  padding-top: 15px;
}


.left-nav-podmenu{
  padding-left: 15px;
}

.main-page{
  width: 740px;
  margin-left: 15px;
  height: 100%;

}

.main-page-info-first{
  display: flex;
  border-bottom: 1px solid #afafaf;
}


.main-first-text{ 
  height: 52px;
  color: #3d3d3d;
  font-family: "Arial MT";
  font-size: 23px;
  font-weight: 500;
  margin-top: 27px;
  margin-left: 23px;
  letter-spacing: normal;
 
}

.main-first-data{
  width: 75px;
  height: 80px;
  background: url('../img/lines.png');
  margin-left: 190px;
  margin-top: 30px;
}

.main-first-data-text{
  margin-top: 16px;
  margin-left: 25px;
  font-size: 13px;
  color:#afafaf;
}

.main-page-info-second{
  border-bottom: 1px solid #afafaf;
}

.main-second-text{
  margin-top: 21px;
  padding-bottom: 10px;
  margin-left: 25px;
  color: #909293;
  font-family: "Arial MT";
  font-size: 16px;
  font-weight: 400;
  font-style: italic;
}

.main-tools-text{
  color:#ae3b44;
  margin-left: 23px;
  font-style: normal;
  letter-spacing: -0.1px;
  line-height: normal;
  margin-top: 23px;
}

.main-tools-info{
  margin-left: 23px;
  font-style: normal;
  letter-spacing: -0.1px;
  line-height: normal;
  margin-top: 23px;
  font-size: 13px;
}


.layer_13{
  margin-left: 105px;
  margin-top: 31px;
  border-bottom: 5px solid black;
}

.img-caption-text{
  color: #3c3c3c;
  font-size: 11px;
  text-align: center;
  margin-top: 4px;
  margin-right: 21px;
  opacity: 0.5;
}

.left-nav-list-active{
  background: url('../img/Shape_3.png');
}

.open-list{
  background-color: #f4f7f8;
}


.main-third-text{
  margin-left: 23px;
}

.layer_14{
  float: left;
  margin-left: 20px;
  margin-right: 25px;
  margin-top: 15px;
}

.main-fourth-text{
  border-bottom: 1px solid #afafaf;
}

.bottom-nav-btns{
  display: flex;
  justify-content: space-between;
  border-bottom: 1px #afafaf;
}

.bottom-nav-btns a{
  color: red;
}

.our-clients{
  border-top: 1px solid #afafaf;
}

.our-clients li{
  display: inline;
  padding-left: 35px;
  padding-right: 35px;
  filter: grayscale(1);
}

.our-clients li:hover{
  filter: grayscale(0);
}

.clients-text{
  font-size: 20px;
}

footer{
  height: 183px;
  display: flex;
  justify-content: space-around;
  background-color: #f8f8f8;
  padding-top: 10px;
}


footer li{
  list-style: none;
}

.social-icons li{
  display: inline;
  padding-right: 5px;
  padding-left: 5px;
  filter: grayscale(1);
}

.social-icons li:hover{
  filter: grayscale(0);
}

.links-padding{
  margin-top: 20px;
}
